
QGIS Application - Bug report #855

quit GRASS Edit - selected tool becomes inactive though still selected

2007-12-06 03:23 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10914

Description

1. add some GRASS vector

2. select the 'Identify fetures' tool

3. identify a polygon or 2

4. open GRASS Edit

5. select any tool in the GRASS Edit, don't do anything

6. quit GRASS Edit

As you can see the 'Identify fetures' tool is still selected (pressed in), but not active. If you want to activate it back, you have to select some

other tool, then select 'Identify fetures' tool again. Quite puzzling.

History

#1 - 2007-12-11 02:24 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:56af4375 (SVN r7769)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
